Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 193190 - utempter should have a -devel subpackage
Summary: utempter should have a -devel subpackage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: utempter
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On: 200051
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-05-25 22:06 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-28 19:38:49 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-25 22:06:03 UTC
SSIA

Comment 1 Mike A. Harris 2006-07-25 06:08:55 UTC
For FC6, the 'utempter' package is being replaced with 'libutempter' which
is a superior alternative implementation originally a fork of the Red Hat
utempter package.  The new libutempter contains much nicer code which has
undergone a lot of scrutiny in security circles and has been shipped in
Mandrake, and many other distributions for many years now.

I just created new rpms of libutempter and submitted them for Fedora Core
review.  The new package is named 'libutempter' and contains a proper
-devel subpackage.  Once it is integrated, we can close this.

For reference, see bug #200051




Comment 2 Mike A. Harris 2006-07-28 19:38:49 UTC
libutempter has now obsoleted utempter in rawhide


Note You need to log in before you can comment on or make changes to this bug.